Planet	"Earth"
{
	ParentBody     "Jupitar"
	Class	       "Terra"

	Mass            1
	Radius          6378.14
	InertiaMoment   0.331614

	Oblateness      0.00335

	RotationPeriod  23.9345
	RotationOffset  -79.5
	Obliquity       23.4393
	EqAscendNode    180
	Precession      25592

	Albedo          0.367
	Brightness      1.5
	Color          (0.850 0.850 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		DiffMap        "Earth/Surface-PBC"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Earth/Bump-PBC"
		BumpTileSize    258
		BumpTileBorder  1
		GlowMap        "Earth/Lights-HD"
		GlowTileSize    258
		GlowTileBorder  1
		BumpHeight      19.475
		BumpOffset      10.896
		DiffMapAlpha   "Water"
		SpecBrightWater 0.35
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		DiffMap        "Earth/Clouds-SE"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Earth/Clouds-SE"
		BumpTileSize    258
		BumpTileBorder  1
		Height          9
		Velocity        60
		BumpHeight      2.5
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      3
		mainFreq        0.938956
		mainOctaves     10
		Coverage        0.298449
		twistZones      1.9556
		twistMagn       0
	}

	Ocean
	{
		Height          10.896
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          60
		Density         1.00977
		Pressure        0.68035
		Greenhouse      2.81901
		Bright          10
		Opacity         1
		SkyLight        3
		Hue             0
		Saturation      1

		Composition
		{
			O2    	47.3883
			CO2   	30.8816
			N2    	21.1068
			H2O   	0.494176
			SO2   	0.12589
			Ar    	0.00297509
			Ne    	0.000106244
			NH3   	3.76798e-005
			H2S   	1.55946e-005
			C2H2  	1.36116e-005
		}
	}

	Aurora
	{
		Height      100
		NorthLat    82
		NorthLon    -113
		NorthRadius 2500
		NorthWidth  600
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -63
		SouthLon    138
		SouthRadius 2000
		SouthWidth  600
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.500 0.500 0.500)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   3.16102e-005
		Period          0.0748042
		Eccentricity    0.0549
		Inclination     5.15
		AscendingNode   125.08
		ArgOfPericenter 138.15
		MeanAnomaly     135.27
	}
}

